









/* Desktop Styles  */
@media screen and (min-width: 1027px) {
    :root {
        --border-rad: 15px;
    }
    * {
        box-sizing: border-box;
        margin: 0 ;
        font-family: Arial, Helvetica, sans-serif;
    }
    body {
        background-color: hsl(225, 11%, 15%);
    }
    #container {
        border: 2px solid hsla(0, 0%, 33%, 1);
        padding: 2rem;
        margin: 10px auto;
        width: min(90vw, 600px);
        min-height: 95vh;
        border-radius: 10px;
        background-color: white;
    }
    #top-text, #top-brief{
        text-align: center;
        padding: 5px;
    }
    #top-brief {
        color: hsla(95, 87%, 13%, 1);
    }
    .cg {
        position: relative;
  margin: 20px 0;
  padding: 0;
    }
    .cg::before {
        position: absolute;
        content: " ";
        width: 2px;
        background-color: black;
        top: 0;
        bottom: 0;
        left: 50%;
        margin-left: -1px;
    }
    .changelog {
        padding: 10px;
        margin: 10px;
        display: flex;
        justify-content: space-between;
        position: relative;
    }
    .changelog::before {
        content: " ";
        position: absolute;
        border-radius: 50%;
        background-color: black;
        width: 10px;
        height: 10px;
        left: 50%;
        margin-left: -5px;
    }
    .changelog .changelog-date {
        color: hsla(95, 87%, 13%, 1);
        text-align: left;
        /*border: 2px solid;*/
        display: inline-block;
    }
    .changelog .changelog-content {
        color: hsla(0, 0%, 12%, 1);
        /*border: 2px solid;*/
        display: inline-block;
        width: 40%;
    }
    .ref-cta {
    display: block;
    text-decoration: none;
    color: white;
    background-color: hsl(0, 0%, 12%);
    border-radius: var(--border-rad);
    width: 230px;
    padding: 15px;
    margin: 35px auto;

    box-shadow: 0 0 10px hsl(0, 0%, 12%),
                0 0 25px hsl(0, 0%, 12%);
    }
    
}